{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Returns available auth methods for the specified vendor, including credential schema, instructions, and example payloads. Use this to understand what credentials are required before calling POST /v2/integrations.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","examples":["023e105f4ecef8ad9ca31a8372d0c353"],"description":"Cloudflare account identifier."},"application_id":{"type":"string","enum":["ANTHROPIC","AWS","BITBUCKET","BOX","CONFLUENCE","DROPBOX","GITHUB","GOOGLE_CLOUD_PLATFORM","GOOGLE_WORKSPACE","JIRA","MICROSOFT_INTERNAL","OPENAI","SALESFORCE","SERVICENOW","SLACK","ZOOM"],"description":"Application/vendor identifier."}},"required":["account_id","application_id"],"additionalProperties":false},"query":{"type":"object","properties":{"page":{"type":"integer","description":"A page number within the paginated result set."},"page_size":{"type":"integer","description":"Number of results to return per page."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get auth methods","id":"cloudflare.get_application_auth_methods_v2","example":{"path":{"account_id":"023e105f4ecef8ad9ca31a8372d0c353","application_id":"ANTHROPIC"}},"maxRequests":1,"summary":false}}